Bug 293601 - RfE: New final release of openoffice.org is available
RfE: New final release of openoffice.org is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-17 14:19 EDT by Jochen Schmitt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 06:31:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2007-09-17 14:19:58 EDT
I will inform you, that the finale 2.3 release of openoffice.org is available.
Comment 1 Caolan McNamara 2007-10-02 06:31:00 EDT
yes, that's OOG680_m5 i.e. our 2.3.0-5.X.fc8 is up to date with the final release

Note You need to log in before you can comment on or make changes to this bug.